﻿/*@font-face {
    font-family: 'FordAntennaRegular';
    src: url('/style/font/antenna-regular.eot');
    src: url('/style/font/antenna-regular.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-regular.woff') format('woff'),
         url('/style/font/antenna-regular.ttf') format('truetype'),
         url('/style/font/antenna-regular.svg#antenna-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaBold';
    src: url('/style/font/antenna-bold.eot');
    src: url('/style/font/antenna-bold.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-bold.woff') format('woff'),
         url('/style/font/antenna-bold.ttf') format('truetype'),
         url('/style/font/antenna-bold.svg#antenna-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaBlack';
    src: url('/style/font/antenna-black.eot');
    src: url('/style/font/antenna-black.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-black.woff') format('woff'),
         url('/style/font/antenna-black.ttf') format('truetype'),
         url('/style/font/antenna-black.svg#antenna-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaLight';
    src: url('/style/font/antenna-light.eot');
    src: url('/style/font/antenna-light.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-light.woff') format('woff'),
         url('/style/font/antenna-light.ttf') format('truetype'),
         url('/style/font/antenna-light.svg#antenna-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondBold';
    src: url('/style/font/antenna-cond-bold.eot');
    src: url('/style/font/antenna-cond-bold.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-cond-bold.woff') format('woff'),
         url('/style/font/antenna-cond-bold.ttf') format('truetype'),
         url('/style/font/antenna-cond-bold.svg#antenna-cond-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondBlack';
    src: url('/style/font/antenna-cond-black.eot');
    src: url('/style/font/antenna-cond-black.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-cond-black.woff') format('woff'),
         url('/style/font/antenna-cond-black.ttf') format('truetype'),
         url('/style/font/antenna-cond-black.svg#antenna-cond-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondRegular';
    src: url('/style/font/antenna-cond-regular.eot');
    src: url('/style/font/antenna-cond-regular.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-cond-regular.woff') format('woff'),
         url('/style/font/antenna-cond-regular.ttf') format('truetype'),
         url('/style/font/antenna-cond-regular.svg#antenna-cond-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'FordAntennaRegular';
    src: url('/style/font/FordAntenna-Regular.eot');
    src: url('/style/font/FordAntenna-Regular.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-Regular.woff') format('woff'),
         url('/style/font/FordAntenna-Regular.ttf') format('truetype'),
         url('/style/font/FordAntenna-Regular.svg#antenna-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaBold';
    src: url('/style/font/FordAntenna-Bold.eot');
    src: url('/style/font/FordAntenna-Bold.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-Bold.woff') format('woff'),
         url('/style/font/FordAntenna-Bold.ttf') format('truetype'),
         url('/style/font/FordAntenna-Bold.svg#antenna-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaBlack';
    src: url('/style/font/FordAntenna-Black.eot');
    src: url('/style/font/FordAntenna-Black.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-Black.woff') format('woff'),
         url('/style/font/FordAntenna-Black.ttf') format('truetype'),
         url('/style/font/FordAntenna-Black.svg#antenna-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaLight';
    src: url('/style/font/FordAntenna-Light.eot');
    src: url('/style/font/FordAntenna-Light.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-Light.woff') format('woff'),
         url('/style/font/FordAntenna-Light.ttf') format('truetype'),
         url('/style/font/FordAntenna-Light.svg#antenna-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondBold';
    src: url('/style/font/FordAntenna-CondBold.eot');
    src: url('/style/font/FordAntenna-CondBold.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-CondBold.woff') format('woff'),
         url('/style/font/FordAntenna-CondBold.ttf') format('truetype'),
         url('/style/font/FordAntenna-CondBold.svg#antenna-cond-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondBlack';
    src: url('/style/font/antenna-cond-black.eot');
    src: url('/style/font/antenna-cond-black.eot?#iefix') format('embedded-opentype'),
         url('/style/font/antenna-cond-black.woff') format('woff'),
         url('/style/font/antenna-cond-black.ttf') format('truetype'),
         url('/style/font/antenna-cond-black.svg#antenna-cond-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCondRegular';
    src: url('/style/font/FordAntenna-Cond.eot');
    src: url('/style/font/FordAntenna-Cond.eot?#iefix') format('embedded-opentype'),
         url('/style/font/FordAntenna-Cond.woff') format('woff'),
         url('/style/font/FordAntenna-Cond.ttf') format('truetype'),
         url('/style/font/FordAntenna-Cond.svg#antenna-cond-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}